version: "3.8"

services:
  bill-tracker:
    image: dream.scheller.ltd/null/billtracker:latest
    container_name: bill-tracker

    ports:
      - "3030:3000"

    environment:
      INIT_ADMIN_USER: admin
      INIT_ADMIN_PASS: changeme123

    volumes:
      - /portainer/hosting/bill-tracker/data:/data

    restart: unless-stopped